Bug 1125028 - [Docs] [Foreman] Content on the Foreman installer script must be removed
Summary: [Docs] [Foreman] Content on the Foreman installer script must be removed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Bruce Reeler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 22:06 UTC by Andrew Dahms
Modified: 2014-10-30 22:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 09:05:00 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-30 22:06:50 UTC
Content on the method of installing Foreman using the installer script must be removed from the Foreman guide. This may include slight refactoring of certain content and restructuring of the guide itself so that all content is aligned with the new method of installing Foreman.

Comment 2 Andrew Dahms 2014-09-04 23:03:21 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html

What Changed
------------------------------
The following topics were commented out of the content spec [22802-689346] and no longer appear in the documentation:

Introduction to the Foreman Installer [41095]
Configuring the Firewall [26955]
Install Foreman Packages [19221]
Configure the Foreman Installer [19224]
Run the Foreman Installer [19227]
Updating the Kickstart File [20071]
Foreman Provisioning [28363]
Foreman Host Groups [25676]
Edit Host Groups [20082]
Host Group Parameter Tips [28265]
Controller (Nova Network) [19228]
Compute (Nova) [19229]
Controller (Neutron) [27009]
Neutron Networker [27010]
Compute (Neutron) [27011]

The following topic was revised to remove two dot points and a closing paragraph that included injections for topics on Foreman-related content:

Adding Hosts [20069-690841]

Updated the revision history: [39274-690851]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-11

Moving to ON_QA.

Comment 3 Andrew Dahms 2014-10-20 09:05:00 UTC
Moving to CLOSED.

The required changes have been made, and this content has now been published.


Note You need to log in before you can comment on or make changes to this bug.